body {
  font-family: proxima-nova, sans-serif;
}

h1 {
  font-family: proxima-nova, sans-serif;
  font-weight: 400;
  float: right;
  font-kerning: auto;
  font-size: 2rem;
}

h1.grey {
  color:  #98989a;
  padding-left: 0.25em;
}

@media screen and (min-width: 1600px) {
.rightbox {
  padding: 15px calc(50vw - 770px) 15px 3%;
}
}
@media screen and (max-width: 1599px) {
.rightbox {
  padding: 30px;
}
}

button:active, button:focus {
  outline: none; }

.btn, input[type="button"], .btn--white {
  display: inline-block;
  padding: 10px 11px;
  border-radius: 4px;
  background-color: #008770;
  color: white;
  font-size: 16px;
  box-shadow: 1px 2px 10px 0 rgba(0, 0, 0, 0.1);
  transition: background-color 0.2s linear;
  cursor: pointer; }
  .btn:hover, input:hover[type="button"], .btn--white:hover, .btn:focus, input:focus[type="button"], .btn--white:focus {
    color: white;
    background-color: #05937a; }

.btn-hero .btn__icon, .btn-hero--alt-1 .btn__icon, .home-hero__btn .btn__icon, .btn .btn__icon, input[type="button"] .btn__icon, .btn .btn__icon--previous, input[type="button"] .btn__icon--previous, .btn--white .btn__icon, .std-link__icon {
  width: 10px;
  height: 10px;
  transform: translateY(-1px);
  margin-left: 8px;
  fill: white; }

/*  ========================================================================== 
  2. Hero/header buttons
    ========================================================================== */
.btn-hero, .btn-hero--alt-1, .home-hero__btn {
  display: inline-block;
  padding: 15px 30px;
  border-radius: 4px;
  background-color: #05937a;
  color: white;
  font-size: 18px;
  font-size: 1.8rem;
  transition: background-color 0.2s linear;
  box-shadow: 1px 2px 10px 0 rgba(0, 0, 0, 0.1); }
  .btn-hero .btn__icon, .btn-hero--alt-1 .btn__icon, .home-hero__btn .btn__icon {
    fill: #05937a; }
  @media (max-width: 568px) {
    .btn-hero, .btn-hero--alt-1, .home-hero__btn {
      padding: 10px 16px;
      font-size: 16px; } }

.btn-hero--alt-1 {
  background-color: #008770;
  color: white;
  border: 1px #05937a solid;
  border-radius: 8px; }
  .btn-hero--alt-1:hover, .btn-hero--alt-1:focus {
    color: #008770;
    background-color: #cccccc;
    border: 1px #05937a solid;
    box-shadow: 0 12px 16px 0 rgba(0, 0, 0, 0.24), 0 17px 50px 0 rgba(0, 0, 0, 0.19); }
  .btn-hero--alt-1 .btn__icon {
    fill: white; }

/*  ========================================================================== 
    3. Standard buttons
    ========================================================================== */
.btn, input[type="button"] {
  white-space: initial; }
  .btn .btn__icon--previous, input[type="button"] .btn__icon--previous {
    transform: rotate(180deg);
    margin-right: 8px;
    margin-left: 0; }

/*  White variation
    ========================================================================== */
.btn--white {
  /* Rectangle 2: */
  background: white;
  color: #05937a; }
  .btn--white .btn__icon {
    fill: #05937a; }
  .btn--white:hover, .btn--white:focus {
    background: 05937a;
    color: #fff; }

.header {
  z-index: 150;
  width: 100%;
  background: #05937a;
  min-height: 80px;
  padding: 1vw 2%; 
  margin-bottom: 45px;
}
  .header::after {
    clear: both;
    content: "";
    display: table; }
  .header .container {
    width: 100%;
    color: #666;
    min-height: 80px; }
    .header .container::after {
      clear: both;
      content: "";
      display: table; }
    .header .container .header__logo {
      *zoom: 1;
      float: left;
      clear: none;
      text-align: inherit;
      width: 25%;
      margin-left: 0%;
      margin-right: 0%; }
      .header .container .header__logo:before, .header .container .header__logo:after {
        content: '';
        display: table; }
      .header .container .header__logo:after {
        clear: both; }
      .header .container .header__logo:last-child {
        margin-right: 0%; }
      @media (max-width: 768px) {
        .header .container .header__logo {
          *zoom: 1;
          float: left;
          clear: none;
          text-align: inherit;
          width: 87.5%;
          margin-left: 0%;
          margin-right: 0%; }
          .header .container .header__logo:before, .header .container .header__logo:after {
            content: '';
            display: table; }
          .header .container .header__logo:after {
            clear: both; }
          .header .container .header__logo:last-child {
            margin-right: 0%; } }
    .header .container .header__logo__container {
      /*width: 230px;*/ }
      .header .container .header__logo__container svg {
        /*width: 230px;*/
        padding-right: 5%;
        border: 1px solid transparent; }
        .header .container .header__logo__container svg:hover {
          border: 1px solid #ffffff; }
    .header .container .header__callus {
      *zoom: 1;
      float: left;
      clear: none;
      text-align: inherit;
      width: 12.5%;
      margin-left: 0%;
      margin-right: 0%;
      float: right;
      /*padding-top: 14px;*/
      max-width: 100%; }
      .header .container .header__callus:before, .header .container .header__callus:after {
        content: '';
        display: table; }
      .header .container .header__callus:after {
        clear: both; }
      .header .container .header__callus:last-child {
        margin-right: 0%; }
      @media (max-width: 568px) {
        .header .container .header__callus {
          *zoom: 1;
          float: left;
          clear: none;
          text-align: inherit;
          width: 100%;
          margin-left: 0%;
          margin-right: 0%; }
          .header .container .header__callus:before, .header .container .header__callus:after {
            content: '';
            display: table; }
          .header .container .header__callus:after {
            clear: both; }
          .header .container .header__callus:last-child {
            margin-right: 0%; } }
    .header .container .header__callus-inner {
      width: 100%;
      float: right; }
      @media (max-width: 568px) {
        .header .container .header__callus-inner {
          float: left; } }
      .header .container .header__callus-inner svg {
        fill: #ffffff;
        transition: fill 400ms ease; }
        .header .container .header__callus-inner svg:hover {
          fill: #05937a; }
      .header .container .header__callus-inner .button {
        border: none;
        padding: 8px 16px;
        text-decoration: none;
        display: inline-block;
        transition-duration: 0.4s;
        cursor: pointer;
        border-radius: 1rem;
        width: 100%;
        color: #008770; }
      .header .container .header__callus-inner .button1 {
        background-color: #d1d3d4;
        border: 2px solid #4CAF50; }
      .header .container .header__callus-inner .button1:hover, .header .container .header__callus-inner .button1:visited {
        background-color: wheat !important;
        color: red !important; }
      .header .container .header__callus-inner .button1 a:hover, .header .container .header__callus-inner .button1 a:visited {
        color: red !important; }
      .header .container .header__callus-inner .button img {
        width: 5rem;
        float: left; }
      .header .container .header__callus-inner .button > a > span {
        font-size: larger;
        line-height: normal; }
        @media (max-width: 568px) {
          .header .container .header__callus-inner .button > a > span {
            font-size: x-large;
            font-weight: bold; } }


.footer {
  margin-top: 45px;
}

.footer ul {
  padding: 0px;
  margin: 0;
  text-align: center; }
  .footer ul li {
    list-style: none;
    padding: 0px 16px;
    display: inline; }
    @media (max-width: 667px) {
      .footer ul li {
        padding: 0; } }
    .footer ul li a {
      font-size: 14px;
      color: #ffffff;
      white-space: nowrap; }
    .footer ul li a:hover {
      text-decoration: underline; }
    .footer ul li.menu-item-has-children a {
      font-size: 18px;
      color: #eee; }
    .footer ul li.menu-item-has-children ul.sub-menu {
      display: none !important; }
    .footer ul li.menu-item-has-children ul.sub-menu li a {
      font-size: 14px;
      color: #ffffff;
      white-space: nowrap; }
    .footer ul li ul li {
      display: block; }
    @media (max-width: 768px) {
      .footer ul li {
        display: block;
        float: none; } }
  .footer ul.primary-nav::after, .footer ul.footer-primary-nav::after {
    clear: both;
    content: "";
    display: table; }
  .footer ul.footer-primary-nav {
    margin: 0px; }
    .footer ul.footer-primary-nav li a {
      font-size: 14px;
      color: #ffffff; }

.footer .links {
  background-color: #05937a;
  padding: 2%; }
  .footer .links .container {
    width: 100%; }
    @media (max-width: 768px) {
      .footer .links .container {
        text-align: center; } }

.footer .legal {
  background-color: #2A3233;
  padding: 15px;
  color: #ffffff; }
  .footer .legal p, .footer .legal .partners__detail-title {
    text-align: center;
    margin: 0px;
    font-size: 12px; }

.footer .primary .logo {
  margin-bottom: 16px;
  *zoom: 1;
  float: left;
  clear: none;
  text-align: inherit;
  width: 20%;
  margin-left: 0%;
  margin-right: 0%; }
  .footer .primary .logo:before, .footer .primary .logo:after {
    content: '';
    display: table; }
  .footer .primary .logo:after {
    clear: both; }
  .footer .primary .logo:last-child {
    margin-right: 0%; }
  @media (max-width: 768px) {
    .footer .primary .logo {
      display: block;
      clear: both;
      float: none;
      width: 100%;
      margin-left: auto;
      margin-right: auto;
      margin-top: 10px !important; }
      .footer .primary .logo:first-child {
        margin-left: auto; }
      .footer .primary .logo:last-child {
        margin-right: auto; } }
  .footer .primary .logo .icon {
    width: 75%;
    width: 144px;
    margin-top: 10px; }
    @media (max-width: 768px) {
      .footer .primary .logo .icon {
        display: block;
        clear: both;
        float: none;
        width: 100%;
        margin-left: auto;
        margin-right: auto;
        width: 50%; }
        .footer .primary .logo .icon:first-child {
          margin-left: auto; }
        .footer .primary .logo .icon:last-child {
          margin-right: auto; } }

.footer .primary nav {
  *zoom: 1;
  float: left;
  clear: none;
  text-align: inherit;
  width: 100%;
  margin-left: 0%;
  margin-right: 3%; }
  .footer .primary nav:before, .footer .primary nav:after {
    content: '';
    display: table; }
  .footer .primary nav:after {
    clear: both; }
  .footer .primary nav:last-child {
    margin-right: 0%; }
  @media (max-width: 768px) {
    .footer .primary nav {
      display: block;
      clear: both;
      float: none;
      width: 100%;
      margin-left: auto;
      margin-right: auto; }
      .footer .primary nav:first-child {
        margin-left: auto; }
      .footer .primary nav:last-child {
        margin-right: auto; } }
  @media (max-width: 768px) {
    .footer .primary nav ul li {
      display: block;
      clear: both;
      float: none;
      width: 100%;
      margin-left: auto;
      margin-right: auto; }
      .footer .primary nav ul li:first-child {
        margin-left: auto; }
      .footer .primary nav ul li:last-child {
        margin-right: auto; } }

.footer .primary .navigation {
  *zoom: 1;
  float: left;
  clear: none;
  text-align: inherit;
  width: 60%;
  margin-left: 0%;
  margin-right: 0%;
  margin-right: 0; }
  .footer .primary .navigation:before, .footer .primary .navigation:after {
    content: '';
    display: table; }
  .footer .primary .navigation:after {
    clear: both; }
  .footer .primary .navigation:last-child {
    margin-right: 0%; }
  @media (max-width: 768px) {
    .footer .primary .navigation {
      display: block;
      clear: both;
      float: none;
      width: 100%;
      margin-left: auto;
      margin-right: auto; }
      .footer .primary .navigation:first-child {
        margin-left: auto; }
      .footer .primary .navigation:last-child {
        margin-right: auto; } }

.footer .primary .footer__social {
  margin-bottom: 16px;
  float: right;
  max-width: 100%;
  *zoom: 1;
  float: left;
  clear: none;
  text-align: inherit;
  width: 20%;
  margin-left: 0%;
  margin-right: 0%; }
  .footer .primary .footer__social:before, .footer .primary .footer__social:after {
    content: '';
    display: table; }
  .footer .primary .footer__social:after {
    clear: both; }
  .footer .primary .footer__social:last-child {
    margin-right: 0%; }
  @media (max-width: 768px) {
    .footer .primary .footer__social {
      display: block;
      clear: both;
      float: none;
      width: 100%;
      margin-left: auto;
      margin-right: auto;
      margin-top: 10px !important;
      width: 100%; }
      .footer .primary .footer__social:first-child {
        margin-left: auto; }
      .footer .primary .footer__social:last-child {
        margin-right: auto; }
      .footer .primary .footer__social .footer__social-inner {
        margin: 0 auto;
        width: 24rem; }
        .footer .primary .footer__social .footer__social-inner .fa {
          margin-right: 1rem; } }
  .footer .primary .footer__social::after {
    clear: both;
    content: "";
    display: table; }
  .footer .primary .footer__social .footer__social-inner .fa {
    color: #ffffff;
    padding: 0.5rem;
    font-size: 3rem;
    width: 4rem;
    height: 4rem;
    text-align: center;
    text-decoration: none;
    margin: 0.5rem;
    border-radius: 50%;
    box-shadow: 0 0 10px #ffffff;
    float: right; }
  .footer .primary .footer__social .footer__social-inner .fa:hover, .footer .primary .footer__social .fa:visited {
    opacity: 0.7; }
  .footer .primary .footer__social .footer__social-inner .fa-facebook {
    background: #3b5998; }
  .footer .primary .footer__social .footer__social-inner .fa-twitter {
    background: #55ACEE; }
  .footer .primary .footer__social .footer__social-inner .fa-linkedin {
    background: #000000; }
  .footer .primary .footer__social .footer__social-inner .fa-youtube {
    background: #bb0000; }

@media (max-width: 768px) {
  .footer .primary .other .navigation {
    display: block;
    clear: both;
    float: none;
    width: 100%;
    margin-left: auto;
    margin-right: auto; }
    .footer .primary .other .navigation:first-child {
      margin-left: auto; }
    .footer .primary .other .navigation:last-child {
      margin-right: auto; } }

.footer .primary .other .title {
  *zoom: 1;
  float: left;
  clear: none;
  text-align: inherit;
  width: 20%;
  margin-left: 0%;
  margin-right: 0%;
  font-size: 18px;
  color: #008770; }
  .footer .primary .other .title:before, .footer .primary .other .title:after {
    content: '';
    display: table; }
  .footer .primary .other .title:after {
    clear: both; }
  @media (max-width: 768px) {
    .footer .primary .other .title {
      display: none; } }

.footer .primary .other ul {
  display: flex;
  flex-direction: row;
  justify-content: flex-start; }
  @media (max-width: 768px) {
    .footer .primary .other ul {
      width: 100%;
      flex-direction: column; } }

.footer .primary .other::after {
  clear: both;
  content: "";
  display: table; }

.footer .primary .primary-nav-full {
  border-top: 1px solid #eee;
  border-bottom: 1px solid #eee;
  padding: 25px 0; }
  .footer .primary .primary-nav-full > li {
    *zoom: 1;
    float: left;
    clear: none;
    text-align: inherit;
    width: 20%;
    margin-left: 0%;
    margin-right: 0%;
    vertical-align: top; }
    .footer .primary .primary-nav-full > li:before, .footer .primary .primary-nav-full > li:after {
      content: '';
      display: table; }
    .footer .primary .primary-nav-full > li:after {
      clear: both; }
    .footer .primary .primary-nav-full > li:last-child {
      margin-right: 0%; }
    @media (max-width: 768px) {
      .footer .primary .primary-nav-full > li {
        display: block;
        clear: both;
        float: none;
        width: 100%;
        margin-left: auto;
        margin-right: auto;
        padding: 10px 0px; }
        .footer .primary .primary-nav-full > li:first-child {
          margin-left: auto; }
        .footer .primary .primary-nav-full > li:last-child {
          margin-right: auto; } }
  .footer .primary .primary-nav-full ul li {
    margin: 0px;
    display: block;
    clear: both;
    float: none;
    width: 100%;
    margin-left: auto;
    margin-right: auto; }
    .footer .primary .primary-nav-full ul li:first-child {
      margin-left: auto; }
    .footer .primary .primary-nav-full ul li:last-child {
      margin-right: auto; }
  .footer .primary .primary-nav-full::after {
    clear: both;
    content: "";
    display: table; }

.footer .copyright {
  padding: 3vh 5% 0;
  text-align: center;
  color: #ffffff;
  font-size: 12px; }
  @media (max-width: 768px) {
    .footer .copyright {
      padding-top: 1vh; } }

.footer::after {
  clear: both;
  content: "";
  display: table; }

@media (max-width: 768px) {
  .footer .primary .navigation .footer__social {
    *zoom: 1;
    float: left;
    clear: none;
    text-align: inherit;
    width: 100%;
    margin-left: 0%;
    margin-right: 3%; }
    .footer .primary .navigation .footer__social:before, .footer .primary .navigation .footer__social:after {
      content: '';
      display: table; }
    .footer .primary .navigation .footer__social:after {
      clear: both; }
    .footer .primary .navigation .footer__social:last-child {
      margin-right: 0%; } }




.prod-panel__icon {
  width: 25%;
  height: auto;
  fill: #2A3233;
  padding-top: 4%;
  margin: 0 auto; }

.prod-panel__intro {
  margin: 2px 6%;
  width: 85%;
  font-size: 15px;
  height: 150px;
  font-weight: 500;
  text-align: justify;
  white-space: normal; }

.prod-panel__btn {
  /*margin: 4% 7% 8% 17% !important;*/
  margin: 5% 0;
  border: 1px #008770 solid; }
  .prod-panel__btn:hover, .prod-panel__btn:focus {
    background-color: #cccccc;
    color: #008770;
    border: 1px #008770 solid; }



@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (-webkit-min-device-pixel-ratio: 2) {
  .prod-panel__intro {
    margin: 3% 3% 14px 3%;
    width: 92%;
    font-size: 15px;
    height: 200px !important;
    font-weight: 500;
    text-align: center; }
  .prod-panel__title {
    position: relative;
    font-size: 16px !important; }
  .prod-panel__btn {
    margin: 4% 7% 8% 7% !important; } }


div.heading, form#mainform {
  float: left;
  width: 100%;
}

div.heading img {
  float: right;
}

div.heading {
  margin-top: 2rem;
  margin-bottom: 1rem;
}


section#header {
  clear: both;
}

div.content {
  clear: both;
  padding-right: 15px;
}

section#footer hr {
  width: 100%;
  border-top: 1px solid #000000;
}

section#footer div.copyright {
  padding: 15px 0;
  font-size: 13px;
}


@media (min-width: 1200px) {
.container {
  max-width: 1600px;
}
}
.css-l14azim, .css-l14azim2 {
    flex-flow: row nowrap;
    max-height: 100%;
    display: flex;
    -webkit-box-pack: justify;
    justify-content: space-between;
}
.css-l14azim2 {
  margin-bottom: 1.5rem;
}
.css-l14azim label, .css-l14azim2 label {
  margin-bottom: 0;
}
.css-aeas0ot {
    overflow-wrap: anywhere;
    color: rgba(0, 0, 0, 0.6);
    display: block;
    line-height: 20px;
    letter-spacing: -0.3px;
}
.css-187c8u2 {
    flex-shrink: 0;
    transition: width 300ms ease 0s, height 300ms ease 0s;
    height: 1rem;
}

.css-2b89ms::before {
    min-width: 3rem;
}
.css-2b89ms::before {
    position: absolute;
    content: "";
    min-width: auto;
    min-height: auto;
    width: 100%;
    height: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.css-regko {
    display: inline-flex;
    flex-shrink: 0;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center;
    border-radius: 50%;
    position: relative;
    width: 1.5rem;
    height: 1.5rem;
    border: 1px solid rgba(0, 0, 0, 0.6);
    background-color: rgb(243, 244, 244);
}
.css-regko::before {
    min-width: 3rem;
}
.css-regko::before {
    position: absolute;
    content: "";
    min-width: auto;
    min-height: auto;
    width: 100%;
    height: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.css-nfiuuzr {
    cursor: pointer;
    height: 100%;
    width: 100%;
    z-index: 2;
    opacity: 0;
    margin: 0px;
}
.css-kqzgud {
    flex-shrink: 0;
    transition: width 300ms ease 0s, height 300ms ease 0s;
    width: 1rem;
}
.css-mr8gdf9 {
    overflow-wrap: anywhere;
    color: rgb(0, 0, 0);
    position: relative;
    z-index: 1;
}
.css-1w34a34 {
    flex-shrink: 0;
    transition: width 300ms ease 0s, height 300ms ease 0s;
    height: 0.5rem;
}
.css-lxiqfy {
    color: rgb(0, 0, 0);
    overflow-wrap: anywhere;
    display: flex;
}
.css-q9jy38l {
    display: inline-flex;
    flex-shrink: 0;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center;
    border-radius: 50%;
    position: relative;
    width: 1.5rem;
    height: 1.5rem;
    border: 1px solid rgb(0, 0, 0);
    background-color: rgb(243, 244, 244);
}
.css-lbukau {
    position: absolute;
    width: 63.6364%;
    height: 63.6364%;
    padding: 0.375rem;
    border-radius: 50%;
    background-color: #626262;
}
label.css-2b89ms {
    overflow-wrap: anywhere;
    cursor: pointer;
    max-width: 100%;
    width: 100%;
    display: flex;
    user-select: none;
    padding: 0.5rem 0px;
    color: rgb(0, 0, 0);
    position: relative;
}

.css-qnhwi5:hover {
  cursor: pointer;
  background-color: rgb(83, 86, 90);
}
.css-qnhwi5 {
  display: flex;
  flex-wrap: wrap;
  -moz-box-pack: justify;
  justify-content: space-between;
  -moz-box-align: baseline;
  align-items: baseline;
  background: rgb(0, 0, 0) none repeat scroll 0% 0%;
    background-color: rgb(0, 0, 0);
  float: left;
}
.css-xx38hn {
  display: flex;
  flex-direction: row;
  -moz-box-align: baseline;
  align-items: baseline;
  max-height: 100%;
}
.css-1lulaes::before {
  min-height: 3rem;
}
.css-1lulaes::before {
  min-width: 3rem;
}
.css-1lulaes::before {
  position: absolute;
  content: "";
  min-width: auto;
  min-height: auto;
  width: 100%;
  height: 100%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.css-1lulaes {
  padding: 0px;
  background: rgba(0, 0, 0, 0) none repeat scroll 0% 0%;
  font-weight: normal;
  cursor: pointer;
  position: relative;
  text-decoration: none;
  user-select: none;
  text-overflow: ellipsis;
  touch-action: manipulation;
  max-width: 100%;
  font-size: 1rem;
  letter-spacing: -0.01875rem;
  min-height: 1.125rem;
  border: medium none;
  appearance: none;
  overflow: visible;
  display: inline-flex;
  align-items: flex-start;
  color: rgb(255, 255, 255);
}
@media (min-width: 1248px) {
.css-1lulaes > span {
  max-width: 17vw;
}
}
  @media (min-width: 960px) and (max-width: 1248px)
.css-1lulaes > span {
  max-width: 32vw;
}
.css-zkwrbp {
  flex: 1 1 0%;
  display: flex;
  -moz-box-align: center;
  align-items: center;
  line-height: 2em;
  height: 1em;
  padding-top: 2px;
  max-width: 100%;
}
.css-5wu7j2 {
  text-align: left;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  padding-top: 5px;
  margin-top: -5px;
}
.css-1lulaes [data-type="icon"] {
  color: #626262;
}
.css-novhct {
  font-size: 1em;
  height: calc(1.5em);
  user-select: none;
  -moz-box-align: center;
  align-items: center;
  transition: color 200ms ease 0s;
  display: flex;
  -moz-box-pack: end;
  justify-content: flex-end;
  min-width: 0.75rem;
  margin-left: 0.5rem;
}
.css-novhct > svg {
  transform: translateY(-1px);
}
.css-novhct {
  font-size: 1em;
}

.css-16u3jte {
  float: left;
  margin-top: 1rem;
}

#finance-table table {
  width: 100%;
  border-top: 1px solid #cdcec9;
  margin: 2rem 0;
}

#finance-table table tr {
  border-bottom: 1px solid #cdcec9;
}

#finance-table table tr th {
  font-weight: normal;
  padding: 3px 0;
}

#finance-table table tr td {
  text-align: right;
  padding: 3px 0;
}

.bottom {
  display:flex;
  justify-content: space-between;
  margin-top: 2rem;
}

div#proposal-plugin-container {
  width: 90%;
  border: 1px solid #eee;
  padding: 10px;
  display: inline-block;
  margin:10px 0 15px 0;
  padding-bottom: 15px;
}

@media screen and (min-width: 1600px) {
div#proposal-plugin-container {
  max-width: 1360px;
}
}

span.finance-app__card-title {
  font-size: 1.75rem;
  letter-spacing: -0.05rem;
  font-weight: 400;
}

span.finance-app__card-price {
  font-weight: 600;
}

div.finance-app__card-padding img {
  border: 1px solid #cdcec9;
}


div.finance-app__card {
  padding-bottom: 1rem;
}



.warning {
  padding: 0.75rem;
  border: 1px solid #aaa;
  font-weight: 600;
}

.disclaimer {
  margin-top: 1rem;
}

div#request-callback {
  position:fixed;
  bottom:1px;
  right:0px;
  width: 520px;
  color:  #666666;
  z-index: 3;
  max-width: 100vw;
}

a#request-callback-button{
  background-color:#343b41;
  color:#FFF;
  text-align:center;
  padding: 10px 20px;
  display: flex;
  text-decoration: none;
  max-width: 160px;
  float: right;
}

a#request-callback-button span {
  margin-left: 20px;
}

div.callback-popup {
  display: none;
}

div.callback-popup div.header {
  background: #343b41; 
  color: #fff;
  padding: 0.75rem 2rem;
  margin-bottom: 1rem;
}

div.callback-popup input {
  padding: 0.75rem 1rem;
  min-height: 3rem;
  background-color: rgb(243, 244, 244);
  width: 100%;
  margin: 0.5rem 2rem 0 2rem;
}
div.callback-popup label {
  margin: 1rem 2rem 0 2rem;
  width: 100%;
}

div.callback div.header {
  background: #343b41; 
  color: #fff;
  padding: 0.75rem 2rem;
  margin-bottom: 1rem;
}

div.callback input {
  padding: 0.75rem 1rem;
  min-height: 3rem;
  background-color: rgb(243, 244, 244);
  width: 100%;
  margin: 0.5rem 2rem 0 0;
}
div.callback label {
  margin: 1rem 2rem 0 0;
  width: 100%;
}
div.form-inner {
  margin: 0 4rem 2rem 0;
}

.css-zl515k-Border-Border-Border {
    overflow: hidden;
    height: 1px;
    background-color: rgba(0, 0, 0, 0.6);
    transition: background-color 500ms ease 0s;
}


/* overlay-start */
#overlay {
  background: #ffffff;
  color: #666666;
  position: fixed;
  height: 100%;
  width: 100%;
  z-index: 5000;
  top: 0;
  left: 0;
  float: left;
  text-align: center;
  padding-top: 25%;
  opacity: .85;
}
.spinner {
  margin: 0 auto;
  height: 64px;
  width: 64px;
  animation: rotate 0.8s infinite linear;
  border: 5px solid black;
  border-right-color: transparent;
  border-radius: 50%;
}
@keyframes rotate {
  0% {
      transform: rotate(0deg);
  }
  100% {
      transform: rotate(360deg);
  }
}
/* overlay-end */

#warnings {
  width: 90%;
  margin: 0 auto;
}

#success-alert {
  display:none;
  text-align: center;
  width: 90%;
  margin: 0 auto;
  margin-top: 20px;
  margin-bottom: 20px;
}

div#collapseFinance  .ui-slider .ui-slider-handle{width:50px;height:50px;background:url(/images/budget/handle.svg) no-repeat;overflow:hidden;position:absolute;top:-10px;border-style:none;outline:none;}
div#collapseFinance .slider-slider{clear:both;}
  div#collapseFinance #slider-deposit,
  div#collapseFinance #slider-term,
  div#collapseFinance #slider-annualkm,
  div#collapseFinance #slider-deposit-ch,
  div#collapseFinance #slider-term-ch{margin:1em;background-color:#E5E5E5;border: none;}
div#collapseFinance .ui-slider-horizontal{height:5px;}
div#collapseFinance .accordion-used-car__card-body{background-color:#FFFFFF;padding:0.5rem;margin:0.5rem;}
div#collapseFinance p{margin:0.5rem 1rem;margin-bottom:40px;font-size: 18px;line-height: 30px;}
#loading-panel {margin:0;}




/* HP start */
div.home-panel {
  position: relative;
  min-height: calc(50vw / 4*3);
  background-repeat: no-repeat;
  background-size: 100%;
  cursor: pointer;
}

div.hpcta {
  position: absolute;
  bottom: 10%;
  left: calc(50% - 128px);
  z-index: 2
}

@media (max-width: 767px) {
  div.home-panel {
    min-height: calc(100vw / 4*3);
  }
  div.hpcta {
    bottom: 5%;
  }
}
/* HP end */




























































